buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20121004190945
buildLabel=P-3.2.5-20121004190945
date=20121004
time=1912
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
